.login-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 20px;
}

.login-container {
    width: 100%;
    max-width: 400px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}
.login-container h2{
    margin-bottom: 2rem;
}
.front-page{
    overflow: hidden;
}

.front-page img{
    width: 100%;
    border-radius: 40%;
}

form{
    padding: 0px 30px;
    padding-bottom: 30px;
}

.form-group {
    margin-bottom: 20px;
}

label{
    font-size: 13px;
}

.form-group input {
    width: 95%;
    padding: 10px;
    margin-top: 5px;
    border-radius: 10px;
    border: 0.5px solid #bab3b3;
}

.error {
    color: red;
    font-size: 13px;
}

.btn-login {
    width: 40%;
    border: 2px solid   rgb(74, 144, 226); 
    border-radius: 50px;
    color:  rgb(0, 82, 176); 
    background-color: transparent; 
    cursor: pointer;
    font-weight: 600;
    margin-left: 7rem;
}


.btn-login:hover {
    background-color:   rgb(236, 236, 236);
  
}
.btn-login h3{
    margin: 10px 0px;
}

.signup-link {
    text-align: center;
    margin: 15px 0px;

}
.forgot-link{
    text-align: center;
    margin-top: 15px;
    font-size: 13px;
}

#resendText{
    margin-top: 0;
    padding: 0px 5rem;
    font-size: 13px;
}
#resendBtn{
    border: 0px;
    text-decoration-line: underline;
}

#success{
    background: #def1d8;
    color: green;
    padding: 10px;
    margin: 10px;
    display: none;
    position: fixed;
    right: 2rem;
    top: 2rem;
    border-radius: 5px;
}
#error{
    background: #efdcdd;
    color: red;
    padding: 10px;
    margin: 10px;
    display: none;
    position: fixed;
    right: 2rem;
    top: 2rem;
    border-radius: 5px;
}